import { request } from './request'

const baseUri = ''
const parkActivity = '/wx/company'

export function getCompanyById(data) {
    return request({
        url: baseUri + parkActivity + '/getById',
        method: 'post',
        data: data
    })
}